PERTALIFE Bugs - Bug #428

[TUMAN] Bugs Case Applicant
07/19/2021 11:49 AM - Anonymous

Status: Closed
Priority: High
Assignee: ikawati basri
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/19/2021
10/28/2021
0%

0.00 hour
0.00 hour

Description
Dear Team Dev,

Mohon bantuannya untuk dilakukan perbaikan terkait dengan case berikut :

Apabila ada karyawan hiring melalui proses di menu APplicatn Movement s.d selesai, ketika dilihat datanya pada master data
applicant tidak muncul. Jika dilihat pada table PHRRC001 dan PHRRCO0002 datanya ada, sebagai contoh port 61101 (ACEH) hanya
membutuhkan kedua table tersebut data applicant sudah tampil di Ul.

Port : http://remote.minovais.com:61115/

DB : MinovaES_TuguMandiri_Prod

History

#1 - 10/27/2021 10:40 AM - Kezia Pawitra Yulianti
- Project changed from LPPOM HALAL bugs to PERTALIFE Bugs

#2 - 10/27/2021 10:40 AM - Kezia Pawitra Yulianti

- Due date set to 10/28/2021

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to ikawati basri

ika, ini case yg sama, coba di cek aja issue nya sama gak

Tks

#3 - 11/15/2021 09:38 AM - ikawati basri

- Status changed from Assigned to Closed

07/04/2025

1/1
